.w1000{width:1000px;margin:0 auto;}
.artTit{padding: 40px 0;text-align: center;}
.artTit h2{line-height: 40px;font-size: 32px;color: #191919;}
.artTit p{font-size: 14px;color: #191919;line-height: 38px;margin-top: 6px;}
.artTit p span{padding-left: 40px;color:#191919;}
.breadCrumb{background-color:#f7f7f7;line-height:46px;color:#888;}
.breadCrumb span{color:#888;}
.content{padding: 30px 0;font-size:16px;}
.content p{line-height: 32px;font-size: 16px;margin-bottom:8px;}
.content img{text-align: center;display: block;margin: 0 auto;padding:15px 0;}
.relative{padding: 20px;background-color: #eee;}
.relative h6{font-size: 18px;margin-bottom: 15px;}



@media only screen and (min-width: 321px) and (max-width: 1024px){







}


@media (max-width:768px){
.w1000{width: 100%;margin:0 auto;}
	.content-wrap{width:98%;}
	.content img{width:80% !important;height:auto !important;}
	.artTit{padding: 1rem 0;}
	.artTit p span{padding-left: 0px;}
    .artTit h2{line-height: 40px;font-size: 20px;color: #191919;}
    .content * {max-width: 100%!important;}

}